/****** PROMO SLIDER ********/

.sliden {
	margin: 0 0 30px 0;
	width: 650px;
}

/*************************************************/


.Rprosfata.loukia.inner {
	width: 100%;
	background: transparent;
	margin: 0 0 30px 0;
	padding: 0 0 10px 0;
	text-align: left;
}

.Rprosfata.loukia.inner h6 {
	margin: 0 0 0px -12px;
	padding: 9px 0 22px 22px;
	color: #fff;
	font-size: 30px;
	text-align: left;
	background: url(images/leftcoltitlebg.png) left top no-repeat;
	width: 100%;
}

.loukia_col1 {
	float: left;
	width: 315px;
	margin: -11px 0 0;
}

.loukia_col1 .loukia_intro {
	background: url(images/bg_theialoukia_inner.png) no-repeat;
	margin: 0 0 9px;
	height: 150px;
	padding: 20px 0 0 120px;
}

.loukia_col1 .loukia_intro h2 {
	margin: 20px 0 0;
}

.loukia_col2{
	float: right;
	width: 315px;
}

.Rprosfata.loukia.inner ul li h2 {
	font-size: 22px;
	font-family: "PFDin",sans-serif;
}

.Rprosfata.loukia.inner ul li a {
	color: #414345;
}

.Rprosfata.loukia.inner ul {
	width: 100%;
	padding: 0;
	font-size: 15px;
	line-height: 20px;
}

.Rprosfata.loukia .loukia_col1 ul li:first-child, .Rprosfata.loukia .loukia_col2 ul li:last-child {
	background: transparent;
}



.photoart {
	padding: 0px;
	text-align: left;
	margin: 0 0 40px 0;
}



.photoart .art-info {
	margin: 0 7px 0 0;
}

.photoart h2 {
	font-size: 14px;
	line-height: 17px;
	display: block;
/*	text-align: center;*/
	padding: 0px 5px;
	font-weight: 300;
	margin: 4px 0 0;
}

.photoart h3, .vid-txt h3 {
	font-size: 13px;
	line-height: 13px;
	color: #fff;
	background-color: #e28ca7;
	width: 40px;
	height: 40px;
	display: block;
	text-align: center;
	padding: 6px 4px 0 4px;
	font-weight: 300;
	margin: 0 0 3px 0;
}

.photoart h5 {
	font-size: 30px;
/*	line-height: 26px;*/
	display: table-cell;
	padding: 0 0 5px 0;
	font-family: 'PfDin', sans-serif;
}

.photoart h5 a, .photoart h2 a {
}

.photoart h4 {
	font-size: 16px;
	font-weight: 300;
	line-height: 20px;
	margin: 0 10px;
	padding: 10px 0 0 0;
	display: table-row;
	color: #414345;
}

.photoart .foto {
	margin: 0;
	position: relative;
	overflow: hidden;
/*	float: left;*/
}

/*.photoart .arrowoverf {
	position: absolute;
	z-index: 100;
	width: 40px;
	top: 0;
	margin: -30px 0 0 -20px;
	background: url(images/arrowoverfoto_white.png) no-repeat 0 0;
	height: 40px;
	left: 50%;
}*/

.landscape, .portrait, .square, .unknown {
	position: relative;
}

/*.landscape .art-txt {
	background: cyan;
	width: 450px;
	padding: 10px;
	position: absolute;
	bottom: 0;
	z-index: 10;
}
*/

.foto .img-link {
	display: block;
	height: 100%;
}

.landscape .foto {
	width: 650px;
	height: 370px;
	background-size: cover;
	
}

.portrait .foto, .square .foto, .unknown .foto {
	width: 350px;
	height: 350px;
	background-repeat: no-repeat;
}

.landscape .photoart-info {
	background: #fff;
	width: 550px;
	min-height: 90px;
	padding: 10px;
	position: absolute;
	bottom: 0px;
	z-index: 10;
	left: 50px;
  -moz-box-shadow:    0px -1px 3px -2px ;
  -webkit-box-shadow: 0px -1px 3px -2px ;
  box-shadow:         0px -1px 3px -2px ;
}

.landscape .photoart-info h4 {
	display: none;
}

.portrait .photoart-info, .square .photoart-info, .unknown .photoart-info {
	background: #fff;
	width: 320px;
	height: 305px;
	padding: 10px;
	position: absolute;
	bottom: 20px;
	z-index: 10;
	right: 5px;
  -moz-box-shadow:    2px 1px 2px 1px #ddd;
  -webkit-box-shadow: 2px 1px 2px 1px #ddd;
  box-shadow:         2px 1px 2px 1px #ddd;
}

.photoart .small img, .videocont ul li img, .protaseisL ul li .foto img {
/*	-webkit-transform: scale(1, 1);
	   -moz-transform: scale(1, 1);
	    -ms-transform: scale(1, 1);
	     -o-transform: scale(1, 1);
	        transform: scale(1, 1);*/
    -webkit-transition: all 0.2s ease-in 0s;
       -moz-transition: all 0.2s ease-in 0s;
        -ms-transition: all 0.2s ease-in 0s;
         -o-transition: all 0.2s ease-in 0s;
            transition: all 0.2s ease-in 0s;
}

.photoart .small img:hover, .videocont ul li img:hover, .protaseisL ul li .foto img:hover {
	-moz-transform: scale(1.05);
	-ms-transform: scale(1.05);
	-o-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}

.photoart-info h2 {
	margin: 0 0 5px;
	padding: 0;
	color: #db678b;
	font-size: 16px;
}

.photoart-info h2.cat37515 {
	display: none;
}

.photoart-info h2 a {
	color: #db678b;
}

.landscape .photoart-more {
	display: none;
}

.portrait .photoart-more, .square .photoart-more, .unknown .photoart-more {
	z-index: 20;
	position: absolute;
	bottom: 0px;
	right: 75px;
	background: #f1f1f1;
	font-family: "PfDin";
	font-size: 16px;
	padding: 10px 12px;
}

.portrait .photoart-more a, .square .photoart-more a, .unknown .photoart-more a {
	background: url(images/arrow_Rmore.png) no-repeat 0 2px;
	padding: 0 0 0 12px;
}

.photoart .small {
	margin: 15px 0 0 0;
}

.photoart .small ul li, .videocont ul li {
/*    height: 98px;*/
    margin: 0 10px 0 0;
    width: 155px;
    float: left;
    font-size: 14px;
}

.photoart .small ul li:last-child, .videocont ul li:last-child {
	margin: 0;
	
}

.photoart .small .sm-img, .videocont .sm-img {
	 height: 95px;
    overflow: hidden;
    width: 155px;
    margin: 0 0 3px;
}

.photoart .small ul li:last-child, .videocont ul li:last-child {
	margin: 0;
}

.videocont {
	margin: 0 0 30px;
}

.videocont h2 {
	background: #f1f1f1;
	padding: 5px 0 8px;
	text-align: center;
	margin: 0 0 5px;
	font-size: 24px;
	font-family: "PFDin",sans-serif;
}





.dictionary h6, .photoart h6 {
	margin: 0 0 5px -12px;
	padding: 3px 0 22px 22px;
	color: #fff;
	font-size: 30px;
	text-align: left;
	background: url(images/leftcoltitlebg_fullwidth.png) left top no-repeat;
}


.dictionary-content {
	line-height: 20px;
}

.dictionary-content h2 {
	font-family: 'Conv_PFDinTextCompPro-Thin', sans-serif;
	font-size: 26px;
	margin: 0 0 10px;
	padding: 0 0 5px;
	background: url(images/dots_horiz_h6.gif) repeat-x bottom;
}

.dictionary-content h3 {
	font-size: 24px;
	font-family: "PFDin",sans-serif;
	margin: 0 0 5px;
}

.dictionary-content img {
	float: left;
	margin: 0 10px 0 0;
}







.protaseisL {
	width: 100%;
	margin: 0 0 20px 0;
	padding: 0 0 10px 0;
}

.protaseisL ul {
	margin: 0;
	width: 650px;
}

.protaseisL h6, .carousel h6, .video h6 {
	margin: 0 0 5px -11px;
	padding: 3px 0 22px 22px;
	color: #fff;
	font-size: 30px;
	text-align: left;
	background: url(images/leftcoltitlebg.png) left top no-repeat;
}

.protaseisL h6 a, .carousel h6 a, .dictionary h6 a, .photoart h6 a, .video h6 a {
	color: #fff;
}

.photoart h6 a {
/*	background: url(images/bg_gossip_sotiris.png) no-repeat right;*/
	padding: 0 288px 0 0;
}

.protaseisL ul li {
	width: 324px;
	margin: 0 1px 0 0;
	padding: 0;
	float: left;
	list-style: none;
	text-align: left;
/*	height: 365px;*/
}

.protaseisL ul.morenews {
/*	padding: 0 0 35px 0;
	background: url(images/dots_horiz.gif) repeat-x bottom;*/
}

.protaseisL ul.morenews li {
	/*height: 395px;*/
	display: table;
}


.protaseisL ul li .txt {
	background: url(images/dots.gif) repeat-y top right;
	padding: 6px 5px 35px 0;
}

.protaseisL ul li:nth-child(2n) .txt {
	background: transparent;
}

/*.protaseisL ul li:last-child {
	margin: 0;
}*/

.protaseisL ul li .foto {
	margin: 0;
	position: relative;
	overflow: hidden;
	width: 320px;
	height: 172px;
}

.protaseisL ul li .foto img {
/*	border-right: 2px solid #fff;*/
    width: 320px;	
}



.protaseisL ul li:nth-child(2n) {
	padding: 0 0 0 2px;
}

.foto.notexist {
	background: #e3e3e3;
	text-align: center;
	vertical-align: middle;
	height: 173px;
	border-right: 2px solid #fff;
}

.protaseisL ul li .foto.notexist img {
    border-right: none;
    width: 45px;
    margin: 65px 0 0 0;
}


.protaseisL ul li .arrowoverf {
	position: absolute;
	z-index: 100;
	width: 40px;
	bottom: 0;
	margin: 0 0 -30px -20px;
	background: url(images/arrowoverfoto_white.png) no-repeat 0 0;
	height: 40px;
	left: 50%;
}

.protaseisL ul li h5 {
	color: #242628;
	font-size: 24px;
	font-weight: 400;
	line-height: 26px;
/*	height: 75px;
	overflow: hidden;*/
	padding: 0 10px 5px 0;
	width: 257px;
	display: table-cell;
	font-family: 'PFDin',sans-serif;
}

.protaseisL ul li h5 a, .morenews ul li h5 a {
  color: #242628;
  text-decoration: none;
}
.protaseisL ul li h5 a:hover {
	color: #242628;
/*	font-weight: 400;*/
}

.protaseisL ul li h2, .morenews ul li h2 {
		font-size: 16px;
	font-weight: 300;
	line-height: 24px;
	color: #c3466d;
	margin: 0 0 0px 10px;
}

.protaseisL ul li h2 a, .morenews ul li h2 a {
	color: #c3466d;
}

.protaseisL ul li h3 {
	font-size: 13px;
	line-height: 13px;
	color: #fff;
	background-color: #e28ca7;
	width: 40px;
	height: 40px;
	display: block;
/*	float: left;*/
	text-align: center;
	padding: 6px 4px 0 4px;
	margin: 0 0 3px 0;
}

.protaseisL ul li h4 {
	font-size: 15px;
	font-weight: 300;
	line-height: 20px;
	color: #414345;
	margin: 0 10px;
	padding: 0 0 0 50px;
	display: table-row;
}




.roiL h6 a, .roiL.video h6 a, .sections h6 a {
	color: #fff;
}

.roiL.video h6 {
	margin: 0 0 5px -25px;
	padding: 2px 0 22px 22px;
	color: #fff;
	font-size: 35px;
	font-weight: 300;
	text-align: left;
	background: url(images/leftcoltitlebg.png) left top no-repeat;
}

.roiL.video {
    margin: 50px 0;
}

.more {
	border-bottom: 4px solid #e28ca7;
	background:	url(images/arrow_more.png) top right no-repeat;
	font-family: "Conv_PFDinTextCompPro-Thin",sans-serif;
	font-weight: 300;
	font-size: 24px;
	text-align: right;
	height: 35px;
	padding: 2px 20px 0 0;
	margin: 15px 0 40px 0;
}

.art-info {
	margin: 4px 7px 0 9px;
}

img.img_video {
	float: right;
	margin: 0 510px 0 0;
}











.mainsum {
	text-align: left;
}

.mainsum ul li {
	margin: 0 0 22px 0;
	padding: 0 0 15px 0;
	background: url(images/dots_horiz.gif) repeat-x bottom;
	min-height: 200px;
	text-align: left;
}

.mainsum ul li h2 {
	font-weight: 300;
	color: #c3466d;
	font-size: 14px;
	margin: 0 0 2px 0;
	/*display: none;*/
}

.mainsum ul li h2 a {
    color: #c3466d;
}

.mainsum ul li h3 {
	font-size: 13px;
	line-height: 13px;
	color: #fff;
	background-color: #e28ca7;
	min-width: 40px;
	height: 40px;
	display: block;
	text-align: center;
	padding: 6px 4px 0 4px;
	font-weight: 300;
	margin: 0 0 3px 0;
}

.mainsum ul li h5 {
	color: #242628;
	font-size: 24px;
	font-weight: 400;
	line-height: 26px;
	display: table-cell;
	padding: 0 0 5px 0;
	font-family: "PFDin",sans-serif;
}

.mainsum ul li h4 {
	font-size: 15px;
	font-weight: 300;
	line-height: 20px;
	color: #414345;
	margin: 0 10px;
	padding: 10px 0 0 0;
	display: table-row;
}

.mainsum ul li .foto {
	margin: 0;
	position: relative;
	overflow: hidden;
	float: left;
	width: 315px;
	height: 175px;
}

.mainsum ul li .arrowoverf {
	position: absolute;
	z-index: 100;
	width: 40px;
	top: 50%;
	margin: -20px -30px 0 0;
	background: url(images/arrowoverfoto_white.png) no-repeat 0 0;
	height: 40px;
	right: 0;
}

.mainsum ul li .foto img {
/*	-webkit-transform: scale(1, 1);
	   -moz-transform: scale(1, 1);
	    -ms-transform: scale(1, 1);
	     -o-transform: scale(1, 1);
	        transform: scale(1, 1);*/
    -webkit-transition: all 0.2s ease-in 0s;
       -moz-transition: all 0.2s ease-in 0s;
        -ms-transition: all 0.2s ease-in 0s;
         -o-transition: all 0.2s ease-in 0s;
            transition: all 0.2s ease-in 0s;
}

.mainsum ul li .foto img:hover {
/* Webkit for Chrome and Safari */
  -webkit-transform: scale(1.05, 1.05); // This is the enlarged size scale of the image.
  -webkit-transition-duration: 400ms;
  -webkit-transition-timing-function: ease-out;
 
  /* Webkit for Mozila Firefox */
  -moz-transform: scale(1.05, 1.05);
  -moz-transition-duration: 400ms;
  -moz-transition-timing-function: ease-out;
 
  /* Webkit for IE( Version: 11, 10 ) */
  -ms-transform: scale(1.05, 1.05);
  -ms-transition-duration: 400ms;
  -ms-transition-timing-function: ease-out;
}


.foto.notexist {
	background: #e3e3e3;
	text-align: center;
	vertical-align: middle;
	height: 175px;
	width: 315px;
	border-right: 2px solid #fff;
}

.mainsum ul li .foto.notexist img {
    border-right: none;
    width: 45px;
    margin: 65px 0 0 0;
}
















.rightcol .morenews {
    display: block;
    margin: 0px auto;
    padding: 8px 0px;
    text-align: center;
    width: 145px;
}

